Custom Domain docs
API referenceSecure

List the certificates tracked for the caller's application

GET
/ssl

Authorization

AuthorizationBearer <token>

Short-lived widget JWT minted server-side via POST /v1/tokens. Scoped to one application (and optionally one domain).

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/ssl"
{  "certificates": [    {      "id": "string",      "domain": "string",      "application_id": "string",      "status": "pending",      "issuer": "string",      "not_before": "2019-08-24T14:15:22Z",      "not_after": "2019-08-24T14:15:22Z",      "last_error": "string",      "managed": true,      "renew_after": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ]}
{  "code": "string",  "title": "string",  "details": "string"}
{  "code": "string",  "title": "string",  "details": "string"}